libzypp 17.36.7

Namespaces | Functions
ResPool.cc File Reference
`#include <iostream>`
`#include <utility>`
`#include <zypp/base/SerialNumber.h>`
`#include <zypp/ZYppFactory.h>`
`#include <zypp/ResPool.h>`
`#include <zypp/pool/PoolImpl.h>`
`#include <zypp/pool/PoolStats.h>`

Go to the source code of this file.

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.